Dancer2::Core::Role::Handler(3pm)

NAME
Dancer2::Core::Role::Handler - Role for Handlers

VERSION
version 2.1.0

ATTRIBUTES

  app
Contain an object of class Dancer2::Core::App.

REQUIREMENTS
This role requires the method "register" to be implemented.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.